#footer{width:100%;background:url("../images/footer_bg.png");height:105px;float:left;}
#footerwrap{width:630px;height:100px;}
.flower{width:90px;height:90px;background:url("../images/flower.png");background-repeat:no-repeat;}
#ft1, #ft2, #ft3{float:left;text-align:center;width:450px;margin-top:8px;}
#ft2{font-size:15px;}
#ft3{font-size:15px;}
#ft2, #ft3{color:white;}
.ftlink{text-decoration:none;color:black;}
/*form style*/
#popup{width:100%;background: rgba(35, 35, 35, 0.7);display:none;position:absolute;margin:0px;z-index:100;top:0px;left:0px;}
#contact_form{width:400px;height:600px;background:white;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-right:auto;margin-left:auto;text-align:center;z-index:200;background:#CEE2F4;}
.cform{width:380px;height:580px;margin:10px;float:left;}
#cformholder{width:380px;height:580px;float:left;}
.contact_title{width:370px;height:30px;font-size:20px;font-weight:bold;float:left;line-height: 40px;margin-left: 10px;margin-top: 10px;}
.contact_txt{width:70px;height:30px;float:left;margin-top:10px;text-align:left;margin-left:20px;line-height:30px;}
.contact_lngtxt{width:350px;height:20px;float:left;margin-top:10px;text-align:left;margin-left:17px;}
.contact_input{width:275px;height:30px;float:left;margin-top:10px;padding-left:10px;font-size:17px;padding-top:5px;}
textarea{width:350px;height:210px;resize:none;margin-top:10px;padding-left:10px;padding-top:10px;font-size:20px;}
input.contact_submit {margin-top:10px;background:#F07B23;color:white;width: 80px;height: 30px;font-weight: bold;}
.contact_sub{width:380px;height:50px;float:left;}
#close_btn{float: right;margin-top:20px;font-weight: bold;font-size: 25px;color: #FFF;}